
.banner{background:#f0f1f3; position:relative; width:100%; /*height:0;*/ height:377px; margin:0 0 50px 0; font-family:'Heebo',arial,sans-serif; font-size:370%; letter-spacing:3px; text-align:center; text-transform:uppercase; overflow:hidden; opacity:0;}
    .bannerInside{position:absolute; width:100%; height:377px; overflow:hidden; opacity:0;}
		.bannerInside .bannerBottom{position:absolute; bottom:0; left:50%; margin-bottom:-32px; transform:scale(1,1) translate(-50%, 0); transform-origin:center center; opacity:1; z-index:998;}
	.banner .centerCrown{position:absolute; top:0; left:0; width:100%; height:377px; z-index:996;}
		.banner .centerCrown object{position:absolute; top:0; left:50%; transform:translate(-50%,0);}
			#crown{}
					#crown path{fill:#fff; fill-opacity:0; mix-blend-mode:multiply; /*transform:translate(0px, 40px);*/}
				#crown #right{}
					#crown #right path{}
				#crown #left{}
					#crown #left path{}

					/*
						fill:#e2bb4f;
						fill-opacity:1;
						fill-rule:evenodd;

						stroke:#948b80;
						stroke-width:2.99548435;
						stroke-linecap:round;
						stroke-linejoin:round;
						stroke-miterlimit:4;
						stroke-dasharray:none;
						stroke-opacity:1
					*/

	.banner .dots{position:absolute; width:100%; height:377px; mix-blend-mode:multiply; z-index:998;}
		.banner .dots .dot{position:absolute; top:100%; left:50%; width:14px; height:14px; opacity:0; transform:translate(-50%, -50%); transform-origin:center center; mix-blend-mode:multiply; -webkit-filter:grayscale(100%); filter:grayscale(100%); cursor:pointer;}
			.banner .dots .dot div{position:absolute; top:50%; left:50%; width:100%; height:100%; opacity:1; border-radius:50%; transform:translate(-50%, -50%); transform-origin:center center; z-index:996;}
			.banner .dots .dot .mainDot{background:#000; z-index:997;}

		/* RANDOM COLOR: #c0311a (esg), #eeb111 (com), #5091cd (pol), #7b7d72 (art), #40b239 (sci), #f57b20 (edu), #af006e (hum) */
		.banner .dots .dot1{margin:-25px 0 0 -900px;}
		.banner .dots .dot2{margin:70px 0 0 -825px;}
		.banner .dots .dot3{margin:-155px 0 0 -670px;}
		.banner .dots .dot4{margin:-110px 0 0 -615px;}
		.banner .dots .dot5{margin:-130px 0 0 -570px;}
		.banner .dots .dot6{margin:140px 0 0 -540px;}
		.banner .dots .dot7{margin:-40px 0 0 -380px;}
		.banner .dots .dot8{margin:-150px 0 0 -265px;}
		.banner .dots .dot9{margin:-145px 0 0 -220px;}
		.banner .dots .dot10{margin:85px 0 0 -50px;}
		.banner .dots .dot11{margin:5px 0 0 60px;}
		.banner .dots .dot12{margin:-160px 0 0 215px;}
		.banner .dots .dot13{margin:-70px 0 0 335px;}
		.banner .dots .dot14{margin:-65px 0 0 340px;}
		.banner .dots .dot15{margin:-120px 0 0 410px;}
		.banner .dots .dot16{margin:130px 0 0 530px;}
		.banner .dots .dot17{margin:10px 0 0 610px;}
		.banner .dots .dot18{margin:-25px 0 0 680px;}
		.banner .dots .dot19{margin:80px 0 0 880px;}
	
	.banner .accent .after{content:''; position:absolute; top:50%; left:50%; display:block; width:13px; height:11px; opacity:0;}
	
	.banner .texts{position:absolute; width:100%; height:100px; mix-blend-mode:multiply; z-index:997;}
		.banner .text{position:absolute; top:0; left:50%; transform:translate(-50%, 0); transform-origin:center center; opacity:0;}
			
			#text-top{}
				#text-top path{/*stroke:#0e64b4; stroke-width:2;*/}
			#text-bot{}
				#text-bot path{/*stroke:#3bd3ff; stroke-width:2;*/}

	.banner .topText{top:115px;}
		/*.banner .topText .text{margin-left:100px;}*/
		.banner .topText .text1{}
		.banner .topText .text2{}
		.banner .topText .text3{}
		.banner .topText .text4{}
		.banner .topText .text5{}
		.banner .topText .text6{}

	.banner .botText{top:180px;}
		/*.banner .botText .text{margin-left:-100px;}*/
		.banner .botText .text1{}
		.banner .botText .text2{}
		.banner .botText .text3{}
		.banner .botText .text4{}
		.banner .botText .text5{}
		.banner .botText .text6{}
